Summary: Images for components and tools for working with the comps file
Name: comps-extras
Version: 10.1
Release: 1.XOS.1
Source0: %{name}-%{version}.tar.gz
# pictures copied from comps-extras 10.3 (FC4)
Source10: clustering.png
Source11: eclipse.png
Source12: java-development.png
Source13: language-support.png
License: GPL
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch

%description
This package contains images for the components included in X/OS Linux
as well as some tools for working with the comps file

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

install -m 0644 %{SOURCE10} %{SOURCE11} %{SOURCE12} %{SOURCE13} \
	${RPM_BUILD_ROOT}%{_datadir}/pixmaps/comps/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/pixmaps/comps
%{_datadir}/comps-extras


%changelog
* Thu Jul 28 2005 X/OS Linux Team <xoslinux@xos.nl> 10.1-1.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on comps-extras-10.1-1.src.rpm
  (md5sum of original source rpm: 92ad3274e1f0018b906f4b5a959f856c).
- Textual changes for X/OS Linux.
- Add pixmaps for new groups in (future versions of) X/OS Linux 4.

* Sun Oct 17 2004 Bill Nottingham <notting@redhat.com> - 10.1-1
- fix xfce images (#136046)

* Thu Sep 30 2004 Jeremy Katz <katzj@redhat.com> - 10.0-1
- add xfce images

* Thu Apr 15 2004 Jeremy Katz <katzj@redhat.com> - 9.92-1
- image tweaks

* Sun Nov 23 2003 Florian La Roche <Florian.LaRoche@redhat.de>
- change getnotincomps.py /usr/bin/python2.2 -> /usr/bin/python

* Thu Nov  6 2003 Jeremy Katz <katzj@redhat.com> 9.1-1
- make it so we can handle RedHat vs Fedora (run with basedir as the last
  argument)

* Wed Sep  3 2003 Jeremy Katz <katzj@redhat.com> 9.0.4-1
- copy comps icons for a few new groups

* Tue May 27 2003 Jeremy Katz <katzj@redhat.com> 9.0.3-1
- getfullcomps.py can go away now that anaconda does dep resolution in 
  realtime

* Fri Apr 11 2003 Jeremy Katz <katzj@redhat.com> 9.0.2-1
- update getfullcomps.py to not prefer devel packages

* Tue Apr  8 2003 Tim Powers <timp@redhat.com> 9.0.1-2
- made getfullcomps.py importable

* Tue Mar  4 2003 Jeremy Katz <katzj@redhat.com> 9.0.1-1
- add /usr/share/comps-extras/whichcd.py to find out which cd a given 
  package is on (#85343)

* Tue Dec 17 2002 Jeremy Katz <katzj@redhat.com>
- improve getfullcomps.py handling of multiple provides

* Wed Sep 04 2002 Jeremy Katz <katzj@redhat.com>
- update images again

* Wed Sep 04 2002 Michael Fulbright <msf@redhat.com>
- update images

* Thu Aug 29 2002 Jeremy Katz <katzj@redhat.com>
- update images

* Tue Jul 23 2002 Jeremy Katz <katzj@redhat.com>
- Initial build.


